@charset "UTF-8";
@media (max-width: 768px) {
	/* responsive
-------------------------- */
	#contLMC .spSet {
		display: block !important;
	}
	#contLMC .pcSet {
		display: none !important;
	}
	/* base
-------------------------- */
	.contents {
		margin-top: 20px;
	}
	#contLMC {
		--base-font-size: 1.4rem;
	}
	#contLMC .inner {
		padding: 20px 20px 15px;
	}
	#contLMC h2 {
		margin: 1rem 0;
		padding: 0.75rem 1rem;
		font-size: 1.7rem;
		letter-spacing: 0.025em;
	}
	#contLMC #sec03 h2 {
		margin: 1rem auto 1.5rem;
	}
	#contLMC h3 {
		margin: 1rem auto 0;
		padding: 0.5rem 0;
		font-size: 1.4rem;
	}
	#contLMC p {
		font-size: 1.4rem;
	}
	#contLMC p.note {
		font-size: 1.15rem;
	}
	#contLMC dl.ref {
		font-size: 1.15rem;
		margin: 2rem 0 1.5rem;
	}
	#contLMC .box_fig {
		margin: 1.5rem auto 1rem;
		padding: 0 1.5rem 1rem;
	}
	#contLMC .box_sum {
		margin: 1.5rem auto 1rem;
	}
	#contLMC .box_sum h3 {
		top: -2.5rem;
		padding: 0.5rem 1.5rem;
	}
	#contLMC .box_sum div {
		padding: 1.25rem 1.5rem 1.5rem;
		width: 100%;
	}
	#contLMC .box_sum div.posL {
		border-radius: 2rem 2rem 0 0;
		background: linear-gradient(90deg, #f37f4c 0%, #e66b3d 50%, #d65228 100%);
		box-shadow:
			0.125rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25),
			inset 0.5rem 0.5rem 0.25rem rgba(255, 255, 255, 0.5),
			inset -0.125rem -0.125rem 0.25rem rgba(0, 0, 0, 0.2);
		border-bottom: 2px solid #f2f2f2;
	}
	#contLMC .box_sum div.posR {
		border-radius: 0 0 2rem 2rem;
		background: linear-gradient(90deg, #011b69 0%, #0c236f 50%, #10409c 100%);
		box-shadow:
			0.125rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25),
			inset 0.5rem -0.5rem 0.25rem rgba(255, 255, 255, 0.5),
			inset -0.125rem -0.125rem 0.25rem rgba(0, 0, 0, 0.2);
		/*padding: .75rem 1.5rem 1.75rem;*/
	}
	#contLMC .box_sum h4 {
		font-size: 1.5rem;
	}
	#contLMC .box_sum ul {
		padding: 0.5rem 1rem;
	}
	#contLMC .box_sum ul li {
		margin: 1rem 0;
	}
	#contLMC dl.type1 {
		padding: 1rem;
		font-size: 1.3rem;
	}
	#contLMC dl.type1 dt {
		width: 100%;
		padding: 0.75rem 0 0;
		text-align: left;
		text-align-last: auto;
	}
	#contLMC dl.type1 dt:after {
		content: "：";
	}
	#contLMC dl.type1 dd {
		width: 100%;
		padding: 0 0 0.75rem;
		text-indent: 0;
		border-bottom: 1px solid #ccc;
	}
	#contLMC dl.type1 dd:before {
		display: none;
	}
	#contLMC dl.type1 dd:last-of-type {
		border-bottom: none;
	}
	/* #sec00
----------------------------- */
	#contLMC #sec00 {
		background-size: 150%;
		background-position: 20% 50%;
		padding: 2rem;
		margin: 0 0 1.5rem;
	}
	#contLMC #sec00 h1 {
		font-size: 2.25rem;
		padding: 1.5rem 1rem;
		margin: 0 auto;
	}
	#contLMC #sec00 p {
		font-size: 1.25rem;
		font-weight: 600;
		text-shadow:
			0 0 0.25rem #cc471d,
			0 0 0.25rem #cc471d,
			0 0 0.5rem #c43e1a,
			0 0 0.5rem #c43e1a;
		margin: 1.5rem auto 0;
	}
	#contLMC #sec00 dl.svSet {
		font-size: 1.2rem;
		width: 60%;
		max-width: 13em;
		margin: 1.5rem 0 0.5rem auto;
		position: relative;
	}
	#contLMC #sec00 dl.svSet:before {
		width: 68%;
		top: -0.5rem;
	}
	#contLMC #sec00 dl.svSet dt {
		top: -0.5rem;
		left: 0;
	}
	#contLMC #sec00 dl.svSet dd {
		padding-top: 2rem;
	}
	/* #sec01
----------------------------- */
	#sec01 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	/* #sec02
----------------------------- */
	#sec02 {
		margin: 1rem 0;
		padding: 1rem 0;
	}
	/* #sec03
----------------------------- */
	#sec03 {
		margin: 1rem 0 4.5rem;
		padding: 1rem 0;
	}
	/* figure
----------------------------- */
	#contLMC figure {
		margin: 0 auto 0.25rem;
	}
	#contLMC figcaption {
		font-size: 1.4rem;
		margin-left: calc(-1.5rem + -0.25rem);
		padding: 1.75rem 1.5rem 0.75rem;
	}
	#contLMC figcaption span {
		width: 4.5em;
		margin-right: calc(100% - 5em);
		margin-left: 0;
		padding: 0;
	}
	/* foot
	-------------------------- */
	#contLMC .foot {
		margin: 3rem 0 0;
	}
	#contLMC .foot > img {
		min-width: 150px;
	}
	#contLMC .foot > p.note {
		font-size: 1.3rem;
		min-width: 150px;
	}
	/* #pagetop
-------------------------- */
	#contLMC a#pagetop {
		width: 30px;
		height: 30px;
		right: 18px;
		bottom: 75px;
	}
	#contLMC a#pagetop:before {
		top: 3.75px;
		width: 7.5px;
		height: 7.5px;
	}
	/* style
------------------------------ */
	.t_right {
		text-align: left !important;
	}
	/* modal
------------------------------ */
	#contLMC label.btn_open {
		padding: 7.5px;
	}
	#contLMC label.btn_open:after {
		width: 25px;
		height: 25px;
		bottom: 1px;
		right: 1px;
	}
	#contLMC .modal_content {
		padding: 30px 5px 15px;
	}
	#contLMC .btn_close {
		top: 2.5px;
		right: 2.5px;
		width: auto;
		font-size: 2rem;
	}
}
